<?php
function chainpay_customize($wp_customize) {

    $wp_customize->add_section('chainpay_settings', [
        'title' => 'ChainPay Settings'
    ]);

    $wp_customize->add_setting('hero_text');

    $wp_customize->add_control('hero_text', [
        'label' => 'Hero Text',
        'section' => 'chainpay_settings',
        'type' => 'text'
    ]);
}
add_action('customize_register', 'chainpay_customize');
